.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.041992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.794000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.364026,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364026,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364026,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-13.596000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.198000px;}
.ls2{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-10.224000px;}
._1{margin-left:-2.912000px;}
._0{margin-left:-1.568000px;}
._2{width:1.120000px;}
._4{width:2.160000px;}
._3{width:14.036000px;}
._8{width:33.344000px;}
._7{width:56.784000px;}
._a{width:93.792000px;}
._9{width:109.920000px;}
._5{width:129.216000px;}
.fc4{color:rgb(163,161,161);}
.fc0{color:rgb(123,121,121);}
.fc1{color:rgb(17,32,76);}
.fc5{color:transparent;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(35,31,32);}
.fs6{font-size:34.402400px;}
.fs4{font-size:39.600000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs5{font-size:95.395200px;}
.fs2{font-size:120.000000px;}
.y19{bottom:-12.806388px;}
.y1{bottom:0.000000px;}
.y15{bottom:16.040827px;}
.y14{bottom:47.040212px;}
.y12{bottom:50.455002px;}
.y13{bottom:62.801759px;}
.y0{bottom:63.436120px;}
.y17{bottom:225.173656px;}
.y7{bottom:226.311652px;}
.y16{bottom:246.054578px;}
.y6{bottom:247.192574px;}
.y11{bottom:281.959583px;}
.y10{bottom:283.559137px;}
.y5{bottom:324.547061px;}
.y4{bottom:351.842259px;}
.y3{bottom:379.137456px;}
.y2{bottom:406.432654px;}
.yf{bottom:494.507524px;}
.ye{bottom:517.633603px;}
.yd{bottom:540.759683px;}
.yc{bottom:587.011841px;}
.yb{bottom:610.137921px;}
.ya{bottom:633.264000px;}
.y9{bottom:656.390079px;}
.y18{bottom:669.196467px;}
.y8{bottom:1248.631787px;}
.hc{height:2.341516px;}
.hb{height:3.093113px;}
.ha{height:25.801800px;}
.h7{height:30.650400px;}
.h4{height:36.652344px;}
.h6{height:40.224000px;}
.h3{height:46.928000px;}
.h9{height:71.546400px;}
.h8{height:96.406843px;}
.h5{height:100.560000px;}
.h1{height:1288.797129px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.w5{width:67.875043px;}
.w3{width:120.342335px;}
.w4{width:169.398531px;}
.w1{width:864.819008px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.xd{left:-79.664044px;}
.x0{left:0.000000px;}
.x4{left:15.933387px;}
.x9{left:20.921875px;}
.xa{left:23.523719px;}
.x1{left:26.176152px;}
.x2{left:27.314309px;}
.x5{left:29.731948px;}
.xc{left:95.597430px;}
.xe{left:271.572440px;}
.x8{left:304.266935px;}
.xb{left:318.287121px;}
.x6{left:319.810069px;}
.x3{left:509.866292px;}
.x7{left:539.935977px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-11.287828pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.164386pt;}
.ls2{letter-spacing:0.365302pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-8.488287pt;}
._1{margin-left:-2.417634pt;}
._0{margin-left:-1.301803pt;}
._2{width:0.929859pt;}
._4{width:1.793300pt;}
._3{width:11.653130pt;}
._8{width:27.683240pt;}
._7{width:47.143867pt;}
._a{width:77.869075pt;}
._9{width:91.259049pt;}
._5{width:107.279196pt;}
.fs6{font-size:28.561957pt;}
.fs4{font-size:32.877168pt;}
.fs1{font-size:36.530187pt;}
.fs3{font-size:39.851113pt;}
.fs0{font-size:46.492965pt;}
.fs5{font-size:79.200102pt;}
.fs2{font-size:99.627782pt;}
.y19{bottom:-10.632267pt;}
.y1{bottom:0.000000pt;}
.y15{bottom:13.317600pt;}
.y14{bottom:39.054267pt;}
.y12{bottom:41.889333pt;}
.y13{bottom:52.140000pt;}
.y0{bottom:52.666667pt;}
.y17{bottom:186.946267pt;}
.y7{bottom:187.891067pt;}
.y16{bottom:204.282267pt;}
.y6{bottom:205.227067pt;}
.y11{bottom:234.091733pt;}
.y10{bottom:235.419733pt;}
.y5{bottom:269.449200pt;}
.y4{bottom:292.110533pt;}
.y3{bottom:314.771867pt;}
.y2{bottom:337.433200pt;}
.yf{bottom:410.555733pt;}
.ye{bottom:429.755733pt;}
.yd{bottom:448.955733pt;}
.yc{bottom:487.355733pt;}
.yb{bottom:506.555733pt;}
.ya{bottom:525.755733pt;}
.y9{bottom:544.955733pt;}
.y18{bottom:555.588000pt;}
.y8{bottom:1036.653467pt;}
.hc{height:1.944000pt;}
.hb{height:2.568000pt;}
.ha{height:21.421468pt;}
.h7{height:25.446928pt;}
.h4{height:30.429931pt;}
.h6{height:33.395233pt;}
.h3{height:38.961105pt;}
.h9{height:59.400076pt;}
.h8{height:80.040000pt;}
.h5{height:83.488082pt;}
.h1{height:1070.000000pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.w5{width:56.352000pt;}
.w3{width:99.912000pt;}
.w4{width:140.640000pt;}
.w1{width:718.000000pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.xd{left:-66.139600pt;}
.x0{left:0.000000pt;}
.x4{left:13.228400pt;}
.x9{left:17.370000pt;}
.xa{left:19.530133pt;}
.x1{left:21.732267pt;}
.x2{left:22.677200pt;}
.x5{left:24.684400pt;}
.xc{left:79.368000pt;}
.xe{left:225.468000pt;}
.x8{left:252.612000pt;}
.xb{left:264.252000pt;}
.x6{left:265.516400pt;}
.x3{left:423.307067pt;}
.x7{left:448.271867pt;}
}
